package com.manage.entity;

public class Power_Login_Set {
    private Integer id;

    private String context;

    private String logoPath;

    private Integer logoWidth;

    private Integer logoHeight;

    private String pic1Path;

    private String footContext;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context == null ? null : context.trim();
    }

    public String getLogoPath() {
        return logoPath;
    }

    public void setLogoPath(String logoPath) {
        this.logoPath = logoPath == null ? null : logoPath.trim();
    }

    public Integer getLogoWidth() {
        return logoWidth;
    }

    public void setLogoWidth(Integer logoWidth) {
        this.logoWidth = logoWidth;
    }

    public Integer getLogoHeight() {
        return logoHeight;
    }

    public void setLogoHeight(Integer logoHeight) {
        this.logoHeight = logoHeight;
    }

    public String getPic1Path() {
        return pic1Path;
    }

    public void setPic1Path(String pic1Path) {
        this.pic1Path = pic1Path == null ? null : pic1Path.trim();
    }

    public String getFootContext() {
        return footContext;
    }

    public void setFootContext(String footContext) {
        this.footContext = footContext == null ? null : footContext.trim();
    }
}